首页新闻找找看学习计划

core 2.2 在vs2019 上打开 报错 2017 正常

0
悬赏园豆:5 [待解决问题]

严重性 代码 说明 项目 文件 行 禁止显示状态 禁止显示状态
错误 MSB4062 未能从程序集 C:\Program Files\dotnet\sdk\3.0.100\Sdks\Microsoft.NET.Sdk\targets..\tools\net46/Microsoft.NET.Build.Tasks.dll 加载任务“CheckForImplicitPackageReferenceOverrides”。未能加载文件或程序集“file:///C:\Program Files\dotnet\sdk\3.0.100\Sdks\Microsoft.NET.Sdk\tools\net46\Microsoft.NET.Build.Tasks.dll”或它的某一个依赖项。系统找不到指定的文件。 请确认 <UsingTask> 声明正确,该程序集及其所有依赖项都可用,并且该任务包含实现 Microsoft.Build.Framework.ITask 的公共类。 dotNET.Web.Host C:\Program Files\dotnet\sdk\3.0.100\Sdks\Microsoft.NET.Sdk\targets\Microsoft.NET.Sdk.DefaultItems.targets 255

conan_lin的主页 conan_lin | 初学一级 | 园豆:6
提问于:2019-11-20 14:51
< >
分享
所有回答(1)
0

安装一下 .net core sdk 3.0.100 试试

小小高 | 园豆:525 (小虾三级) | 2019-11-20 16:58
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册